Subject: New Reply Received - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 04:31:53 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  POD  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit"></div>
Good morning
<div>                        I hope you are well. There appears to be a miscommunication here. There was loungewear delivered to a previous address. This needs to be returned as I no longer live there. I have no idea what 6 items you are referring to as I only
 ordered the loungewear that went to the previous address. Please initiate a return on this asap as I am not on the country and I do not live at the address it was sent to </div>
<div>Thank you</div>
<div>
<br>
</div>
<div>Nadia </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> 10 August 2022 00:02<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4693709] - POD
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nadia ,<br>
 </div>
<div dir="ltr">
<div>
<div style="box-sizing:border-box; word-break:break-word">Thank you for reaching out to us and giving us the opportunity to serve you.
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per courier, your order, 9580146473, has been delivered successfully to your previous address; there are six items that are non-returnable according to our return policy, so please confirm if you want to return the remaining items so we can
 create a return request. </div>
<div> </div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
</div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4693709